body {
  margin: 0;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  height: 100%;
  color: white;
  background: #151414FF;
  line-height: 1.4;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: grayscale;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  overflow-wrap: break-word;
}

.plug-page {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.plug-page__logo {
  width: 75%;
  max-width: 250px;
}
.plug-page__logo img{
  display: block;
  width: 100%;
}
.plug-page__contacts {
  font-size: 24px;
  text-align: center;
}
.plug-page__contacts a {
  color: inherit;
  text-decoration: none;
  opacity: 0.8;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.plug-page__contacts a:hover {
  opacity: 1;
}
@media (max-width: 767px) {
  .plug-page__contacts {
    font-size: 18px;
  }
}